/* styles */
/* called by your view template */

/* You might want to try something fancier: */
/* less: http://lesscss.org/ */

* {
  box-sizing: border-box;
}

body {
  font-family: "Merriweather", arial, sans-serif;
  margin: 0px;
  width: 100%;
  height: 100%;
  background: #E6E6DD;
  margin: 10px;
}

a#twit {
  color: #YellowGreen !important;
}

a#twit:visited {
  color: #YellowGreen;
}

a:link {
  color: #757DFF;
}

a:visited {
  color: #757DFF;
}

h1 {
  font-size: 6vh;
}

h4 {
  margin-bottom:-1vh;
  font-family: "Merriweather", serif;
  color: #888888;
  user-select: none;
}

h3 {
  font-size: 3vh;
  padding-left: 1vh;
  font-family: "Merriweather", serif;
  color: #ffffff;
  user-select: none;
}

.bold {
  font-weight: bold;
}

p {
  max-width: 600px;
}

#fieldOuterHolder {
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}

#fieldHolder {
  position: absolute;
  width: 40000px;
  height: 100%;
}

.fields {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 10vh;
  top: 50vh;
  text-align: center;
}

.fieldFiled {
  height: 3vh;
  width: auto;
}

#imageContainer {
  height: 10vh;
  width: auto;
  display: inline-block;
}

.inlineImage {
  display: inline;
}

form {
  display: inline-block;
  width: auto;
  z-index: 4;
  color: black;
  background-color: white;
  border-radius: 0.6vw;
  margin: 0.5vw;
}

form.filed {
  width: auto;
  background-color: transparent;
}

:disabled {
  background-color: #CFCFCF;
}

.inputFiled:disabled {
  background-color: transparent;
  width: auto;
}

form#rightForm {
  width: auto;
  height: auto;
  display: inline-block;
}

input {
  font-family: "Anton", serif;
  font-weight: bold;
  display: inline-block;
  padding: 0.5vw;
  width: 25vw;
  font-size: 5vh;
  color: black;
  border: none;
  outline: none;
  caret-color: red;
}

#seed {
  font-family: "Anton", serif;
  font-weight: bold;
  display: inline-block;
  padding: 0.5vw;
  width: 25vw;
  font-size: 5vh;
  width: auto;
  height: auto;
  display: inline-block;
  text-align: right;
}

#status {
  width:80vw;
  font-size:24px;
}

input:disabled {
  margin-bottom: 0px;
  color: darkgrey;
  pointer-events: none;
}

input#right:disabled {
  color: #7B731E;
}

button {
  font-size: 24px;
  border-radius: 3px;
  color: white;
  background-color: #518889;
  border: 1px solid grey;
  box-shadow: 2px 2px teal;
  cursor: pointer;
  padding: 5px;
}

button:hover {
  background-color: YellowGreen;
}

button:active {
  box-shadow: none;
}

#find-me {
  margin-top:5vh;
  background-color: #FF7176;
}

#find-me:hover {
  background-color: #F10000;
}

#birdbox {
  margin-top:15px;
  display: block;
  width: 80vw;
}

.bird {
  display: inline-block;
  position: relative;
  width: auto;
  font-size: 20px;
  border-radius: 3px;
  color: white;
  background-color: #518889;
  border: none;
  box-shadow: 2px 2px teal;
  cursor: pointer;
  padding: 5px;
  margin: 3px;
  vertical-align:top;
  padding-right:40px;
}

.eBird {
  position:absolute;
  right:3px;
  top:4px;
  width:28px;
  height:28px;
}

.eBird svg {
  stroke:#FED8B1;
  fill:#71A8A9;
  width:100%;
  height:100%;
}

.eBird svg:hover {
  stroke:white;
}

.bird:hover {
  background-color: YellowGreen;
}

.solved {
  height:
}

.bird:active {
  box-shadow: none;
}

#find-me.playSound {
  background-color: Orange;
}


.found,
.found:hover {
  background-color: #88D1F1;
  color: #333333;
}

.wrong,
.wrong:hover {
  opacity: 50%;
  background-color: grey;
}

li {
  margin-bottom: 5px;
}

header {
  position: fixed;
  left: 10px;
  top: 10px;
  width: 90%;
  z-index: 2;
  padding-left: 1vw;
  padding-left: 1vw;
  text-align: center;
}

footer {
  position: fixed;
  left: 0px;
  bottom: 0px;
  width: 100%;
  background-color: #CDCDCD;
  padding-top: 2vh;
  padding-bottom: 2vh;
  padding-left: 0.5vw;
  border-top: 1px solid lightgrey;
  z-index: 1;
  color: #555555;
  margin: 0px;
  box-shadow: 0px 0px 4px 0px #888888;
  font-size: 2vh;
}

footer > a {
  color: darkgrey;
}

.titleOnly {
  max-width: 22vw;
  min-width: 150px;
  z-index: -1;
  font-size: 14pt;
  border-left: 1px solid white;
  padding-left: 10px;
}

.title {
  font-family: "Merriweather", serif;
  font-size: 16px;
}

.query {
  font-family: "Helvetica", sans-serif;
  font-size: 14px;
  color: #777777;
}

#map {
    width: 100%;
    max-width:80vh;
    height: 40vh;
}

#help {
  position:absolute;
  width:100vw;
  height:auto;
  min-height:100vh;
  left:90vw;
  top:0px;
  background-color:#7EB3B3;
  padding:2vw;
  z-index:100;
}

#helpIcon {
  width:6vw;
  height:6vw;
}

#helpIcon svg {
  width:100%;
  height:100%;
  stroke:#FED8B1;
  stroke-width: 2px;
}

#helpContent {
  visibility:hidden;
  margin-left:8vw;
  margin-right:15vw;
  max-width:600px;
}

#helpContent h2 {
  color:#FED8B1;
}

#helpContent a {
  color:LightYellow;
}

#helpContent a:visited {
  color:#FFFFFF;
}